.u-section-1 .u-sheet-1 {
  min-height: 578px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-1 .u-image-1 {
  min-height: 504px;
  background-image: url("images/A1_Christmas_Tree_photo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 654px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 20px 32px 0 28px;
}

.u-section-1 .u-text-3 {
  margin: 20px 1px 0 29px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-image-2 {
  min-height: 504px;
  background-image: url("images/WhatsAppImage2024-07-09at16.28.52.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 504px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 29px 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 28px 1px 0 4px;
}

.u-section-1 .u-text-5 {
  margin: 20px 1px 0 4px;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0 5px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-image-1 {
    min-height: 416px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 416px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-image-1 {
    min-height: 637px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 637px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-image-1 {
    min-height: 956px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 956px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-1 .u-image-1 {
    min-height: 602px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 602px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 578px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-2 .u-image-1 {
  min-height: 504px;
  background-image: url("images/WhatsAppImage2024-10-25at08.49.56.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 20px 32px 0 28px;
}

.u-section-2 .u-text-3 {
  margin: 20px 1px 0 29px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-image-2 {
  min-height: 504px;
  background-image: url("images/istockphoto-496976306-612x612.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 644px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 29px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 3px 0;
}

.u-section-2 .u-text-5 {
  margin: 28px 1px 0 4px;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0 5px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-2 .u-image-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 531px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-image-1 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-image-1 {
    min-height: 956px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 956px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-image-1 {
    min-height: 602px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 602px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 578px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-3 .u-image-1 {
  min-height: 504px;
  background-image: url("images/85cfb27afcf1274f8c14db88c43ce8eecbf691f945a89524ac4632068f8593f1c4347a3f45cc429cca31682099795caf42653d84f818498d6fd423_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 20px 32px 0 28px;
}

.u-section-3 .u-text-3 {
  margin: 20px 1px 0 29px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-image-2 {
  min-height: 504px;
  background-image: url("images/WhatsAppImage2024-07-09at15.41.321.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 504px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 29px 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 28px 1px 0 4px;
}

.u-section-3 .u-text-5 {
  margin: 20px 1px 0 4px;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0 5px;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-image-1 {
    min-height: 416px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 416px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-image-1 {
    min-height: 637px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 637px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-3 .u-image-1 {
    min-height: 956px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 956px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-3 .u-image-1 {
    min-height: 602px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 602px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 578px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-4 .u-image-1 {
  min-height: 504px;
  background-image: url("images/download-22-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-4 .u-text-2 {
  width: 219px;
  margin: 18px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 22px 1px 0 29px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-image-2 {
  min-height: 504px;
  background-image: url("images/happy-holidays-wishes.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 504px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 29px 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 28px 1px 0 4px;
}

.u-section-4 .u-text-5 {
  margin: 20px 1px 0 4px;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0 5px;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-4 .u-image-1 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 4px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-image-1 {
    min-height: 637px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 637px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-4 .u-image-1 {
    min-height: 956px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 956px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-4 .u-image-1 {
    min-height: 602px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 602px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 578px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-5 .u-image-1 {
  min-height: 504px;
  background-image: url("images/Picture2.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-5 .u-text-2 {
  margin: 20px 32px 0 28px;
}

.u-section-5 .u-text-3 {
  margin: 20px 1px 0 29px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-5 .u-image-2 {
  min-height: 504px;
  background-image: url("images/b756826f7e5b2d9940798a36a997dc87336bd229d66f6c73f99aaa3277170368f14437da4ca03130768a52fe9067dc44d3416a138682932552ac2e_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 504px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 29px 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 28px 1px 0 4px;
}

.u-section-5 .u-text-5 {
  margin: 20px 1px 0 4px;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0 5px;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-5 .u-image-1 {
    min-height: 416px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 416px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-5 .u-image-1 {
    min-height: 637px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 637px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-5 .u-image-1 {
    min-height: 956px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 956px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-5 .u-image-1 {
    min-height: 602px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 602px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 578px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-6 .u-image-1 {
  min-height: 504px;
  background-image: url("images/growing-jacaranda-mimosifolia-3269356-Hero-873cb86a84b449448caaabf94acd52d7.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 504px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 20px 32px 0 28px;
}

.u-section-6 .u-text-3 {
  margin: 20px 1px 0 29px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-6 .u-image-2 {
  min-height: 504px;
  background-image: url("images/WhatsAppImage2024-10-25at08.49.56.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 504px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 29px 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 28px 1px 0 4px;
}

.u-section-6 .u-text-5 {
  margin: 20px 1px 0 4px;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0 5px;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-6 .u-image-1 {
    min-height: 416px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 416px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-6 .u-image-1 {
    min-height: 637px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    min-height: 637px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-6 .u-image-1 {
    min-height: 956px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 956px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-6 .u-image-1 {
    min-height: 602px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 602px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 420px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 499px;
  background-image: url("images/a4e4fdec5f4bd29dca3754d3cd66ebdf629e64e0a3ecbc2c6a28760c597a9ccef4022a5c1187a328743f70394031b22a1998d5a25f652aa3727204_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-7 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 1px 0 29px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-7 .u-image-2 {
  min-height: 499px;
  background-image: url("images/85cfb27afcf1274f8c14db88c43ce8eecbf691f945a89524ac4632068f8593f1c4347a3f45cc429cca31682099795caf42653d84f818498d6fd423_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 562px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-7 .u-text-4 {
  margin-top: 28px;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-7 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-7 .u-image-1 {
    min-height: 411px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 5px;
    margin-right: 4px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 411px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-7 .u-image-1 {
    min-height: 630px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 630px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-7 .u-image-1 {
    min-height: 945px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 945px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-7 .u-image-1 {
    min-height: 595px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 595px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 420px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  min-height: 499px;
  background-image: url("images/8360869046_1b9a177f73_b.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 1px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 30px;
}

.u-section-8 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0 30px;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-8 .u-image-2 {
  min-height: 499px;
  background-image: url("images/kapok-tree-profile-1.jpg.optimal.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 562px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-8 .u-text-4 {
  margin-top: 28px;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-8 .u-image-1 {
    min-height: 411px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 5px;
    margin-right: 4px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 5px;
  }

  .u-section-8 .u-image-2 {
    min-height: 411px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-8 .u-image-1 {
    min-height: 630px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 630px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1848px;
  }

  .u-section-8 .u-image-1 {
    min-height: 945px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 945px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-8 .u-image-1 {
    min-height: 595px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    min-height: 595px;
  }
}